<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_dynamicrule', language 'no_wp', version '3.8'.
 *
 * @package     enrol_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Handling';
$string['actiondisableenrolment'] = 'Deaktiver påmelding';
$string['actiondisableenrolmentremoveroles'] = 'Deaktiver påmelding og fjern roller';
$string['actionunenrol'] = 'Meld brukeren ut fra kurset';
$string['duration'] = 'Varighet';
$string['dynamicrule:config'] = 'Konfigurere dynamiske påmeldingsregler';
$string['dynamicrule:unenrol'] = 'Meld ut brukere';
$string['enddate'] = 'Sluttdato';
$string['errorinvalidaction'] = 'Ugyldig handling';
$string['errorinvalidcoursetoenrol'] = 'Ugyldig kurs for påmelding';
$string['errorinvalidcoursetounenrol'] = 'Ugyldig kurs for avmelding';
$string['errorinvaliddurationandenddate'] = 'Du må velge påmeldingen sluttdato ELLER varighet, ikke begge deler.';
$string['errorinvalidrole'] = 'Ugyldig rolle';
$string['group'] = 'Gruppenavn';
$string['group_help'] = 'Navnet på gruppen brukerne vil bli lagt til i ved påmelding.';
$string['ingroup'] = 'i gruppen';
$string['outcomecourseenrol'] = 'Meld på brukere til et kurs';
$string['outcomecourseenroldescription'] = 'Meld på kurs \'{$a->coursename}\'<br />
Rolle: {$a->role}<br />
Gruppe: {$a->groupname}';
$string['outcomecourseenroldescriptionwithduration'] = 'Meld på kurs \'{$a->coursename}\'<br />
Rolle: {$a->role}<br />
Gruppe: {$a->groupname}<br />
Varighet: {$a->duration} {$a->durationtype}';
$string['outcomecourseenroldescriptionwithenddate'] = 'Meld på kurs \'{$a->coursename}\'<br />
Rolle: {$a->role}<br />
Gruppe: {$a->groupname}<br />
Sluttdato: {$a->enddate}';
$string['outcomecourseunenrol'] = 'Meld ut brukere fra et kurs';
$string['outcomecourseunenroldescription'] = 'Meld ut fra kurset \'{$a->coursename}\'<br />
Handling: \'{$a->action}\'';
$string['pluginname'] = 'Dynamiske regler';
$string['privacy:metadata'] = 'Modulen for dynamiske regler lagrer ikke noe personlig informasjon.';
$string['selectcourse'] = 'Velg kurs';
